* ./modules/visualization/xosd/xosd.c: support for libxosd 1.0.0.
[vlc.git] / modules / visualization /
drwxr-xr-x   ..
drwxr-xr-x - scope
drwxr-xr-x - xosd